print("import: 'griffe'")
import griffe

print("import: 'griffe.loader'")
import griffe.loader

print("import: 'griffe.docstrings.parsers'")
import griffe.docstrings.parsers

print("import: 'griffe.dataclasses'")
import griffe.dataclasses

